Subject: Re: [nfsv4] Last call for RFC3530bis-13 (ends on Sept 2nd)

From: Spencer Shepler <[email-masked]>
Date: Wed, 17 Aug 2011 06:15:48 +0000

And yes, the XDR I-D is also under last call:
draft-ietf-nfsv4-rfc3530bis-dot-x-08.txt

> -----Original Message-----
> From: Spencer Shepler
> Sent: Tuesday, August 16, 2011 10:37 PM
> To: [email-masked]
> Subject: Last call for RFC3530bis-13 (ends on Sept 2nd)
> 
> 
> Tom has dropped version -13 of RFC3530bis.
> 
> Given the removal of LIPKEY/SPKM3 and for the fact that the I-D is huge, I
> am going to run another last call.
> 
> This last call will run until the end of the day Sept 2, 2011.
> 
> Editorial comments may be sent to Tom directly.  All others should be
> directed to the WG alias.
> 
> This IETF tool is very nifty in "diffing" I-D versions.
> 
> http://datatracker.ietf.org/doc/draft-ietf-nfsv4-rfc3530bis/history/
> 
> and will let you run diffs back to the original.
> 
> 
> Have fun.
> Spencer